RubyGems Navigation menu

opal-rails 1.1.2

Rails bindings for opal JS engine

版本列表:

  1. 1.1.2 - September 26, 2019 (20.5 KB)
  2. 1.1.1 - September 14, 2019 (20.5 KB)
  3. 1.1.0 - September 14, 2019 (20.5 KB)
  4. 1.0.1 - September 07, 2019 (20.0 KB)
  5. 1.0.0 - July 30, 2019 (20.0 KB)
显示所有 (46 个版本)

Runtime 依赖关系 (7):

  • jquery-rails >= 0
  • opal ~> 1.0.0
  • opal-activesupport >= 0.0.5
  • opal-jquery ~> 0.4.4
  • opal-sprockets ~> 0.4.6
  • rails >= 5.1, < 6.1
  • sprockets-rails >= 2.3.3, < 4.0
  • Development 依赖关系 (8):

    所有者:

    Pushed by:

    作者:

    • Elia Schito

    SHA 256 checksum:

    ee063795e9f2a256002ef38bc719c10b048fc57730da70b69b86aed115a1e3d2

    下载总次数 131,958

    这个版本 3,914

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT-LICENSE

    需要的 Ruby 版本: >= 0

    相关链接: